.cafeCard {
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 16px;
    border-radius: 8px;
    gap: 8px;
    cursor: pointer;

    &__name {
        font-size: 21px;
    }

    &__address {
        color: #8D8D8D;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        letter-spacing: 0.15px;
    }

    &__closed,
    &__opened {
        font-size: 14px;
    }

    &__badge {
        width: fit-content;
        
        &--opened {
            background: #EFF5EB;
            color: #3D9E0F;
            border-color: #3D9E0F;
        }

        &--closed {
            background: #FFF2F2;
            color: #AA3434;
            border-color: #AA3434;
        }
    }
}